<template>
    <aside class="gt-sm col-3 offset-md-1 col-md-2 relative-position">
      <ul class="fixed bg-white">
        <router-link to="/" tag="li">Inici</router-link>
        <q-separator></q-separator>
        <router-link to="info#masies-x-viure" tag="li">Masies x Viure</router-link>
        <q-separator></q-separator>

        <router-link to="info#cooperativisme-com-a-llavor-pel-canvi" tag="li">Cooperativisme com a llavor</router-link>
        <q-separator></q-separator>

        <router-link to="info#recursos-per-crear-la-cooperativa" tag="li">
          Recursos
        </router-link>
        <ul>
            <router-link to="info#grup-de-persones" tag="li">Grups de persones</router-link>
            <router-link to="info#habitatge-rural" tag="li">Habitatge rural</router-link>
            <router-link to="info#assessorament" tag="li">Assessorament</router-link>
            <router-link to="info#tècnics-i-sostenibilitat" tag="li">Tècnics i especialistes</router-link>
            <router-link to="info#finançament" tag="li">Finançament</router-link>
          </ul>
        <q-separator></q-separator>

        <router-link to="info#objectius" tag="li">Objectius</router-link>
        <q-separator></q-separator>
        <router-link to="info#com-funciona" tag="li">Com funciona</router-link>

      </ul>
    </aside>
</template>

<script>
    export default {
        name: "AsideIndex"
    }
</script>

<style scoped lang="stylus">
ul
  padding-left 15px
  li
    font-size 19px
    &:hover
      cursor pointer
      color $brown

.router-link-exact-active
  font-weight bold
  color green
</style>
